@font-face {
    font-family: 'cocogooseregular';
    src: url('cocogoose-webfont.eot');
    src: url('cocogoose-webfont.eot?#iefix') format('embedded-opentype'),
         url('cocogoose-webfont.woff2') format('woff2'),
         url('cocogoose-webfont.woff') format('woff'),
         url('cocogoose-webfont.ttf') format('truetype'),
         url('cocogoose-webfont.svg#cocogooseregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'news_cyclebold';
    src: url('newscycle-bold-webfont.eot');
    src: url('newscycle-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('newscycle-bold-webfont.woff2') format('woff2'),
         url('newscycle-bold-webfont.woff') format('woff'),
         url('newscycle-bold-webfont.ttf') format('truetype'),
         url('newscycle-bold-webfont.svg#news_cyclebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'news_cycleregular';
    src: url('newscycle-regular-webfont.eot');
    src: url('newscycle-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('newscycle-regular-webfont.woff2') format('woff2'),
         url('newscycle-regular-webfont.woff') format('woff'),
         url('newscycle-regular-webfont.ttf') format('truetype'),
         url('newscycle-regular-webfont.svg#news_cycleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'patagoniaregular';
    src: url('patagonia-webfont.eot');
    src: url('patagonia-webfont.eot?#iefix') format('embedded-opentype'),
         url('patagonia-webfont.woff2') format('woff2'),
         url('patagonia-webfont.woff') format('woff'),
         url('patagonia-webfont.ttf') format('truetype'),
         url('patagonia-webfont.svg#patagoniaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}